- return unless current_user&.can?(:export_user_permissions)

= link_button_to nil, admin_user_permission_exports_path(format: :csv), data: { toggle: "tooltip", placement: "top", container: "body" }, title: s_("AdminUsers|Export permissions as CSV (max 100,000 users)"), icon: 'upload'
